@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap');

*{
    font-family: 'Roboto Condensed', sans-serif;
}

body{
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
    color: white;
}

#header{
    width: 100vw;
    height: 100vh;
    background: url("bg3.jpg");
    display: flex;
    align-items: center;
    justify-content: center;
}

#header img{
    width: 30%;
    z-index: 2;
}

.darken{
    position: absolute;
    top: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.315);
    z-index: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.darken img{
    margin-top: -110px;
    width: 50%;
    aspect-ratio: 1;
}

#topnav{
    width: 100vw;
    height: 5vh;
    background-color: #1c3038;
    position: fixed;
    top: 0;
    z-index: 3;
    display: flex;
    align-items: center;
    justify-content: center;
}

.item{
    padding: 20px;
    transition: all .3s;
}

.item:hover{
    cursor: pointer;
    color: #2ea069;
}

.page{
    width: 100vw;
    padding-top: 5vh;
    height: 100vh;
    position: fixed;
    top: 100vh;
    z-index: 2;
    box-sizing: border-box;
    transition: all 0.5s cubic-bezier(.14,.02,.18,1);
    box-shadow: 0px 0px 100px rgba(0, 0, 0, 0.288);
}

.pageOpen{
    top: 0vh;
}

#aboutUsContainer{
    width: 100%;
    height: 80%;
    display: flex;
    justify-content: center;
    color: black;

}

.aboutUsItem{
    width: 50%;
    padding: 50px;
    height: 100%;
}

.aboutUsItem img{
    margin-bottom: 30px;
    width: auto;
    height: auto;
    box-shadow: 0px 0px 100px rgba(0, 0, 0, 0.452);
}

.aboutUsItem h1{
    font-size: 250%;
    width: 100%;
    color: #2ea069;
    font-style: italic;
    height: 10%;
    display: flex;
    align-items: center;
    margin: 0px;
}

.aboutUsItem#col2 img{
    margin-top: 10%;
    width: 50%;
}

.aboutUsItem#col2{
    display: flex;
    justify-content: center;
    align-items: center;
}